## NAME

i.target - This program targets an imagery group to a GRASS location and mapset
(GRASS Image Processing Program)

## SYNOPSIS

i.target [-c] group=name [location=name] [mapset=name]

### Parameters:

### Flags:

-c
  Set current location and mapset as target for of imagery group

group
  Name of imagery group
location
  Name of imagery target location
mapset
  Name of imagery target mapset

## DESCRIPTION

i.target targets an imagery group to a GRASS data base location name and mapset. During the imagery program i.rectify, a location name and mapset are required into which to transfer the rectified file just prior to completion of the program; i.target enables the user to specify this location. i.target must be run before i.points and i.rectify.

In interactive mode the first prompt in the program asks the user for the name of the imagery group that needs a target. The imagery group must be present in the user's current mapset.

The following menu asking for the target LOCATION NAME and MAPSET is displayed:

    Please select the target LOCATION and MAPSET for group <spot>

     CURRENT LOCATION:  location______
     CURRENT MAPSET:  demo___________

     TARGET LOCATION:_________
     TARGET MAPSET:___________

     (Enter list for a list of location names or mapsets
      within a location)

         AFTER COMPLETING ALL ANSWERS, HIT <ESC> TO CONTINUE
                        (OR <Ctrl-C> TO CANCEL

An imagery group may be targeted to any GRASS location.

## SEE ALSO

GRASS Tutorial: Image Pro cessing

i.group
i.points
i.rectify

## AUTHOR

Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Parser support: Bob Covill

Last changed: $Date: 2002/01/25 05:45:33 $